Skip to main content
GET
curl

Authorizations

Authorization
string
header
required

Partner API key sent as Authorization: Bearer . Test keys and live keys are separate.

Path Parameters

patient_id
string<uuid>
required

The patient id.

Response

Success.

id
string<uuid>
required

The patient id.

object
enum<string>
required

Always patient.

Available options:
patient
mode
enum<string>
required

test or live.

Available options:
live,
test
external_patient_id
string
required

Your stable identifier for the patient.

created_at
string<date-time>
required

When the patient was first submitted.

The patient's consent record.

consultation_count
integer
required

Consultations submitted for this patient in this mode.